### Command: /craftitem item_id quantity

**Handler Macro:** COMMAND_CRAFTITEM

**Handler Value:** 526

**Required Status:** 100

**Arguments:**
- `arg[0]`: `string item_id`
- `arg[1]`: `int quantity`

**Usage Examples:**
- `/craftitem {item_id} [quantity] ");`

**Notes:**
- This is a GM test command to tradeskill craft an item specified by `item_id` and the `quantity`tradeskill .  It can also trigger quest craft update on the item.